@font-face {
    font-family: 'Meta';
    src: url('MetaRegular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meta';
    src: url('MetaBlack.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Meta', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    font-size: 1.2rem;
    background: #FFFFF7;
    line-height: 1.4;
}

.btn {
    --bs-btn-font-size: 1.2rem;
    transition: all 0.2s cubic-bezier(.3, .7, .4, 1);
    border-width: 2px;
    box-shadow: 1px 1px 0px 0px black, 2px 2px 0px 0px black, 3px 3px 0px 0px black;
}

.btn:hover {
    transform: translate(-2px,-2px);
}

.display-2, strong{
    font-weight: 900;
}

.display-2{
    line-height: 1;
}

.bg-primary {
    background-color: #6cc6da !important;
}

.btn-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: #6cc6da;
    --bs-btn-border-color: #000;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #000;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #000;
    --bs-btn-disabled-border-color: #000;
}

.bg-warning {
    background-color: #f4f033 !important;
}

.bg-hover-warning:hover {
    background-color: #f4f033 !important;
}

.accordion {
    --bs-accordion-active-color: #000;
    --bs-accordion-active-bg: #f4f033;
}

.accordion-button {
    font-size: inherit;
}

.accordion-button:focus {
    box-shadow: none;
}

a {
    color: #6cc6da;
    text-decoration: none;
}

@media (max-width: 768px) {

    .display-2 {
        font-size: calc(1rem + 2vw);
    }

}

@media (max-width: 1200px) {
    .display-1{
        font-size: calc(1rem + 3.25vw);
    }

    .display-2 {
        font-size: calc(1rem + 2.25vw);
    }

    .display-3 {
        font-size: calc(1rem + 2vw);
    }

    .display-4 {
        font-size: calc(1rem + 1.85vw);
    }

    .display-5 {
        font-size: calc(1rem + 1.55vw);
    }
}

@media (min-width: 1200px) {

    .display-2 {
        font-size: calc(1rem + 3.25vw);
    }
}

@media (min-width: 1600px) {

    .display-2 {
        font-size: calc(1rem + 2.25vw);
    }
}




.swiper-slide figure{
    position: relative;
}

.swiper-slide figure::before {
    background: #f4f033 url("play.svg") no-repeat 50% 50%;
    background-size: 24px;
    content: '';
    display: block;
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    border-radius: 10000px;
    z-index: 30;
    transition: all 0.2s ease-in-out;
}

.swiper-slide:hover figure::before{
    transform: scale(1.2);
}

.swiper-slide.arrow-blue figure::before{
    background-color: #6cc6da;
}

.swiper-slide.arrow-black figure::before{
    background-color: #ffffff;
}

.word {
    overflow: hidden;
    padding-bottom: 0.1em;
    margin-bottom: -0.1em;
    transform-origin: bottom;
    display: inline-block;
}

.char {
    display: inline-block;
}

@media (min-width: 1100px) {

    .mt-md-6{
        margin-top: 15rem !important;
    }

}

.accordion-item {
    box-shadow: 2px 3px 0 #ccc;
}



.bg-math::before{
    content: "";
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background-image:  linear-gradient(rgb(241, 241, 241) 1px, transparent 1px), linear-gradient(to right, #f1f1f1 1px, rgba(229, 229, 247, 0) 1px);
    background-size: 30px 30px;
}


.stepwrap video{
    z-index: 10;
    position: relative;
}

.bg-light {
    background: url("dotgrid-yellow.svg") center center;
    background-size: 6px auto;
}

.min-vh-100.bg-light{
    background: no-repeat left top linear-gradient(20deg, #f4f033 20%, rgba(13,110,253,1) 100%);
}

.min-vh-90{
    min-height: 87vh;
}

::selection {
    color: black;
    background: #f4f033;
}

.small{
    font-size: 0.8rem;
}

.cursor-pointer{
    cursor: pointer;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 0;
}

.swiper-button-next, .swiper-button-prev {
    color: black;
}

.badge {
    transform: translateY(-4px);
    font-size: 1rem;
    transition: all 0.1s ease-in-out;
}

.badge:hover {
    transform: translateY(-7px);
}

.social{
    transition: all 0.1s ease-in-out;
    position: relative;
}

.social:hover{
    transform: translateY(-3px);
}



@media (min-width: 1600px) {

    .stage .display-2 {
        font-size: calc(4.75rem);
    }

}

@media (min-width: 1800px) {

    .stage .display-2 {
        font-size: calc(5.5rem);
    }

}


h1,.h1 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1;
}

h2, .h2 {
    font-size: 1.35rem;
}

h3, .h3 {
    font-size: 1.1rem;
}


/* ab 1200px */
@media (min-width: 768px) {
    h1,.h1 {
        font-size: 4.5rem;
    }
    h2, .h2 {
        font-size: 2.5rem;
    }
    h3, .h3 {
        font-size: 2.1rem;
    }
}

/* ab 1600px */
@media (min-width: 1600px) {
    h1,.h1 {
        font-size: 4.6rem;
    }
    h2, .h2 {
        font-size: 3.0rem;
    }
    h3, .h3 {
        font-size: 2.4rem;
    }

    .fs-3 {
        font-size: 1.35rem !important;
    }
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: black;
}


.rotating-circle {
    animation: spin 10s linear infinite;
    transform-origin: center center;
    cursor: pointer;
}

@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.down text {
    font-family: "Arial", sans-serif;
    text-transform: uppercase;
    fill: #000; /* Farbe des Texts */
    letter-spacing: 2px;
}


.comic{
    border: solid black;
    border-width: 3px 3px 5px 5px;
    border-radius:4% 95% 6% 95%/95% 4% 92% 5%;
    transform: rotate(2deg);
    transition: transform 0.3s ease-in-out;
}

.comic-2{
    border: solid black;
    border-width: 5px 3px 3px 5px;
    border-radius:95% 4% 97% 5%/4% 94% 3% 95%;
    transform: rotate(-1deg);
    transition: transform 0.3s ease-in-out;
}

.comic:hover{
    transform: rotate(-2deg);
}

.comic-2:hover{
    transform: rotate(2deg);
}


.sticker{
    right: 2vw;
    bottom: 15vh;
    width: 30%;
    transform: rotate(25deg);
    z-index: 3;
}

@media (max-width: 768px) {

    .sticker{
        display: none;
    }

}


.bg-milk{
    background: #FFFFF7;
}

@media (min-width: 768px) {

    .scrolling-video {
        position: fixed;
        right: 3vw;
        bottom: 4vh;
    }

    .display-3{
        font-size: calc(1rem + 2.25vw);
        line-height: 1.05;
    }

}

.ticket {
    top: 10%;
    right: 10%;
    width: 240px;
}

@media (max-width: 768px) {

    .ticket{
        display: none;
    }

}

.pt-6{
    padding-top: 5rem !important;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .25;
}


.col-3.offset-9.col-md-1.offset-md-11.row.align-items-end.align-content-end.position-relative {
    margin: 0 0 60px 0;
}



hr {
    border-top: 2px solid rgba(0, 0, 0, 1);
}



.logo_bertelsmann{
    width: 150px;
}

@media (min-width: 768px) {
    .logo_bertelsmann{
        width: 200px;
    }
}
